hy-mt2-pro。
核心能力
- 專業翻譯 - 優先保障專業領域材料的譯文品質
- 8K 上下文 - 最大輸入 4K token,最大輸出 4K token
- 指令驅動 - 透過一般對話訊息傳入翻譯要求
- OpenAI 相容 - 透過 MixRoute Chat Completions 呼叫
快速範例
- cURL
- Python
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Hy-MT2 Pro:騰訊混元面向專業領域和高品質要求場景的旗艦翻譯模型。
hy-mt2-pro。
curl "https://api.mixroute.ai/v1/chat/completions" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "hy-mt2-pro",
"messages": [
{
"role": "user",
"content": "Translate into Japanese while preserving the formal tone: Our service will be unavailable for maintenance on Friday."
}
],
"max_tokens": 256
}'
from openai import OpenAI
client = OpenAI(api_key="YOUR_API_KEY", base_url="https://api.mixroute.ai/v1")
response = client.chat.completions.create(
model="hy-mt2-pro",
messages=[{"role": "user", "content": "Translate into Japanese while preserving the formal tone: Our service will be unavailable for maintenance on Friday."}],
max_tokens=256,
)
print(response.choices[0].message.content)
| Parameter | Type | 必填 | 說明 |
|---|---|---|---|
model | string | 是 | 模型 ID,固定為 hy-mt2-pro。 |
messages | array | 是 | 包含 role 與 content 的對話訊息。 |
max_tokens | integer | 否 | 最大生成 token 數。 |
stream | boolean | 否 | 啟用 SSE 串流輸出。 |